Subject: Result of vote and test of proposals

From: [email-masked]
Date: Wed, 13 Oct 93 16:23:21 +0100

Dear IAU-FWG members,
 I am very pleased to note that the link to Moscow
is working again and that A.Piskunov has expressed
his support of the voting procedures and the membership
of W.Pence. Thus, it is a truely unanimous vote.
 Since we now have a set of voting procedures, we can
come down to the real facts, namely the three FITS
proposals. I would like to split the discussion into
three points:
 1) test and verification of the proposed extersions
    including exchange of actual data,
 2) check of the wording in the proposals to ensure
    maximum of clarity and avoid ambiguity, and
 3) consider if the NOST document can be used as a
    definition of the FITS standard.

To start with the first issue, I would like to hear
for any of you willing to participate in the exchange
test. The BINTABLE and IMAGE extensions can be verified
by exchange of data files through anonymous ftp. I will
ready a set of test files on our ftp account and announce it
but it should be true exchange so post your sample files too.

 Unfortunately, the blocking proposal cannot be verified
through networks. The main issue there is fixed blocked
formats with a block length different from 2880 bytes.
The main group of devices are QIC which like n*512 bytes.
I can write the test files on  e.g. QIC-24 tapes as send
them but I need volunteers who willing to receive such
tapes and send some of theirs.

Best regards,
Preben Grosbol
Chairman, IAU FITS WG